<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2260m000" xml:lang="en">
   <Header>
      <Title>Delete Cost Price Data (ticpr2260m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to delete cost calculation
		  data.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <Paragraph>The settings in this session could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/ti/P000023_del_cost_price_data" role="manual">Delete item costing data</Link>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000030" role="manual">Price calculation code</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000083" role="manual">Surcharges</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000078" role="manual">Operation rates</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000081" role="manual">Operation subcontracting without material flow support</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Valuation prices</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cpcc.f">
         <Header>
            <Title>Price Calculation Code</Title>
         </Header>
         <FuncDesc>A specification of how a cost price, valuation price, or sales
		price is calculated. The code stores specific cost calculation data.</FuncDesc>
         <SimpleSection>
            <Paragraph>The price calculation code that is defined in the Cost Price
		  Calculation (CPR) Parameters determines the standard cost price. Other price
		  calculation codes are used for simulation purposes. The price calculation code
		  for customized items is stored by project.</Paragraph>
         </SimpleSection>
         <ExampleSection>
            <SectionTitle>Example</SectionTitle>
            <List>
               <ListItem>Specific operation rates</ListItem>
               <ListItem>Subcontracting rates</ListItem>
               <ListItem>Simulated purchase prices</ListItem>
               <ListItem>Surcharges</ListItem>
            </List>
         </ExampleSection>
      </FieldHelp>
      <FieldHelp ID="remove.cpcc">
         <Header>
            <Title>Price Calculation Codes</Title>
         </Header>
         <FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/onlinemanual/000030" role="manual">Price calculation code</Link> including the
		  associated calculation data are deleted. The other check boxes in this session
		  are automatically selected.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="remove.charges">
         <Header>
            <Title>Item Surcharges</Title>
         </Header>
         <FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/glossary/glossary#000043" role="glossary">surcharges</Link> that are recorded
		  for the indicated range of price-calculation codes are deleted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="remove.op.rates">
         <Header>
            <Title>Operation Rates</Title>
         </Header>
         <FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/glossary/glossary#OperRate_ti" role="glossary">operation rates</Link> recorded for
		  the indicated range of price-calculation codes are deleted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="remove.sc.rates">
         <Header>
            <Title>Subcontracting Rates</Title>
         </Header>
         <FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/glossary/glossary#SubcRate_ti" role="glossary">subcontracting rates</Link> recorded for the indicated range of price-calculation codes are
		  deleted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="remove.sipp">
         <Header>
            <Title>Simulated Purchase Prices</Title>
         </Header>
         <FuncDesc>If this check box is selected, all simulated purchase
		  prices recorded for the indicated range of price-calculation codes are deleted.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>